Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
New Contributor
Posts: 5
Registered: ‎02-17-2011
My Device: Bold 9700
My Carrier: AT&T

Re: Cannot download JREs via the Eclipse update site - Nagging password

I just got it too, we have to use 3.6 instead of 3.5 for the new eclipse.

 

So far I'm finding this process very frustrating, can RIM address this problem and treat developers better??

New Contributor
Posts: 5
Registered: ‎04-28-2011
My Device: 8520
My Carrier: Vodacom

Re: Cannot download JREs via the Eclipse update site - Nagging password

Thank you

New Contributor
Posts: 9
Registered: ‎05-04-2011
My Device: Bold 9780
My Carrier: Etisalat

Re: Cannot download JREs via the Eclipse update site - Nagging password

Still stuck with this issue, i have tried both the link

http://www.blackberry.com/developers/jar/3.6/java/

and

http://www.blackberry.com/developers/jar/3.5/java/

 

both seemed to be dead. Appreciate if somebody can help getting the JRE 5.0

 

thanks

Highlighted
Developer
Posts: 692
Registered: ‎08-09-2010
My Device: Not Specified

Re: Cannot download JREs via the Eclipse update site - Nagging password

Hi,

 

Check this link .I hope this link is usefull to u

 

http://supportforums.blackberry.com/t5/Java-Development/BlackBerry-Java-SDK-is-not-available-in-Ecli...

 

-------------------------------------------------------------

 

feel free to press the kudos button  on the left side to thank the user that helped you.
please mark posts as solved if you found a solution

Developer
Posts: 135
Registered: ‎11-14-2010
My Device: BlackBerry Z10 (White)
My Carrier: Vodafone

Re: Cannot download JREs via the Eclipse update site - Nagging password

I think you're using the wrong links, try these instead: 

 

http://www.blackberry.com/go/eclipseUpdate/3.6/java

http://www.blackberry.com/go/eclipseUpdate/3.5/java

 

I have just tried them both from Eclipse and they are currently working.

New Contributor
Posts: 9
Registered: ‎05-04-2011
My Device: Bold 9780
My Carrier: Etisalat

Re: Cannot download JREs via the Eclipse update site - Nagging password

thanks buddy.. It worked..
Developer
Posts: 135
Registered: ‎11-14-2010
My Device: BlackBerry Z10 (White)
My Carrier: Vodafone

Re: Cannot download JREs via the Eclipse update site - Nagging password

No probs, happy to help. You can kudos my post if you like :-)

New Contributor
Posts: 9
Registered: ‎05-04-2011
My Device: Bold 9780
My Carrier: Etisalat

Re: Cannot download JREs via the Eclipse update site - Nagging password

Oops...in fact what helped was shahumang8's solution. Neverthless, thanks a million for your time.

New Contributor
Posts: 2
Registered: ‎05-27-2011
My Device: Storm 2, Curve 9300, Torch(latest)
My Carrier: Storm 2, Curve 9300, Torch(latest)

Re: Cannot download JREs via the Eclipse update site - Nagging password

I am working on Torch (version 6.0), Storm 2 (Version 5.0) and Curve 9300 (version 5.0). I have successfully installed plugin for version 6.0. Now I want install it for vesion 5.0.

 

I tried to install thru "Help > Install software" using http://www.blackberry.com/go/eclipseUpdate/3.6/java. But it gave me error that the site could not found. Please help me in this.

Developer
Posts: 692
Registered: ‎08-09-2010
My Device: Not Specified

Re: Cannot download JREs via the Eclipse update site - Nagging password

Hi, Check this link http://supportforums.blackberry.com/t5/Java-Development/BlackBerry-Java-SDK-is-not-available-in-Ecli... ------------------------------------------------------------- feel free to press the kudos button on the left side to thank the user that helped you. please mark posts as solved if you found a solution